.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.reports-statistics-custom-list {
    max-height: 100px;
    overflow: hidden;
}

.active-list.reports-statistics-custom-list {
  max-height: 10000px;
}.lfr-layout-structure-item-1712be66-f2e9-36e1-82e0-0af1708c254d {
display: none !important;
}
.lfr-layout-structure-item-85ba2072-3b6b-e2ae-5f65-1217041a07d2 {
display: none !important;
}
.lfr-layout-structure-item-8ae6ec15-0d57-5856-9262-49a66d462e98 {
overflow: visible !important;
}
.lfr-layout-structure-item-7ba3402d-0a5b-dd0a-30c3-a2d82860dd06 {
display: none !important;
}
.lfr-layout-structure-item-ccb13b4a-2ac5-b90b-b3d7-f4edeadf6f63 {
display: none !important;
}
.lfr-layout-structure-item-953b8bad-5eb3-c77d-7f17-1771175ad101 {
display: none !important;
}
.lfr-layout-structure-item-d0a22b4d-a499-36c5-4353-588b3855500a {
display: none !important;
}
.lfr-layout-structure-item-8bc2dd7c-e95a-f56a-7276-3ddb5d8c5148 {
display: none !important;
}
.lfr-layout-structure-item-11225958-1ed3-e104-646e-2dd1aa67f9c8 {
display: none !important;
}
.lfr-layout-structure-item-edfa5a49-12a7-37f8-593b-292fe418c8b6 {
overflow: visible !important;
}
.lfr-layout-structure-item-5e95d5b4-6ade-09cd-0e16-2530488b8133 {
display: none !important;
}
